Commit d8b429eb authored by Branson Stephens's avatar Branson Stephens

Packaging changes for v1.19.1

parent 144f95db
ligo-gracedb (1.19.1-1) unstable; urgency=low
* Force TLSv1 for Python versions less than 2.7.9
* Changed adjustResponse to put retry-after in the JSON response for 429s
* Changed test-service to gracedb-test.ligo.org
* Introduced wait time to test suite
-- Branson Stephens <branson.stephens@ligo.org> Wed, 21 Oct 2015 11:00:00 -0500
ligo-gracedb (1.19-1) unstable; urgency=low
* bug fixes (comma separated strings for EMObservations, cli createLog call)
* capture of additional kwargs to facilitate HardwareInjection event upload
......
%define name ligo-gracedb
%define version 1.19
%define unmangled_version 1.19
%define version 1.19.1
%define unmangled_version 1.19.1
%define release 2
Summary: Gravity Wave Candidate Event Database
......
......@@ -18,7 +18,7 @@
__all__ = ["cli", "rest"]
GIT_TAG = 'gracedb-1.19-1'
GIT_TAG = 'gracedb-1.19.1-1'
# issue 717. Required for backward compatibility -- make sure "from ligo import gracedb"
# works as it used to.
......
......@@ -23,7 +23,7 @@ from ligo.gracedb.rest import GraceDb
DEFAULT_SERVICE_URL = "https://gracedb.ligo.org/gracedb/api"
GIT_TAG = 'gracedb-1.19-1'
GIT_TAG = 'gracedb-1.19.1-1'
DEFAULT_COLUMNS = "graceid,labels,group,pipeline,search,far,gpstime,created,dataurl"
......
......@@ -316,7 +316,7 @@ class TestGracedb(unittest.TestCase):
def test_gittag(self):
# try to make sure GIT_TAG is set properly.
import errno
version = "1.19"
version = "1.19.1"
try:
# If we are in the source dir (setup.py is available)
# make sure the version above agrees.
......
......@@ -20,7 +20,7 @@ import os
from setuptools import setup
version = "1.19"
version = "1.19.1"
setup(
name = "ligo-gracedb",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment